=== debian/control ===
Source: lagan
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libboost-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/lagan
Vcs-Git: https://salsa.debian.org/med-team/lagan.git
Homepage: http://lagan.stanford.edu/lagan_web/index.shtml
Rules-Requires-Root: no

Package: lagan
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: highly parametrizable pairwise global genome sequence aligner
 Lagan takes local alignments generated by CHAOS as anchors, and limits
 the search area of the Needleman-Wunsch algorithm around these anchors.
 .
 Multi-LAGAN is a generalization of the pairwise algorithm to multiple
 sequence alignment.  M-LAGAN performs progressive pairwise alignments,
 guided by a user-specified phylogenetic tree. Alignments are aligned to
 other alignments using the sum-of-pairs metric.
