=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1
export DEB_CFLAGS_MAINT_APPEND=-fsigned-char

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --sourcedirectory=src

override_dh_auto_clean:
	dh_auto_clean
	rm -f prolagan

override_dh_fixperms:
	dh_fixperms
	find debian -name flipchaos.pl -exec chmod +x \{\} \;
