=== debian/watch ===
version=4

# normally this would be something like:
#    echo 20 |sed 's/\(.\)/\1\./g;s/.$//'
# but somehow this does not work here
 
opts=uversionmangle=s/2/2\./\
  http://lagan.stanford.edu/lagan_web/citing.shtml lagan(.*)\.tar\.gz
